@charset "utf-8";
body {
    font-family: 'Montserrat', sans-serif;
    position: relative;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

.g-recaptcha{
    margin-bottom: 5%;
}

.captchaProducts{
    margin-top: 5%;
    display: inline-block;
}

#medidasNE {
    margin: 0 0 5% 38%;
}

.portada {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#politica {
    margin: 3% 3% 0 32%;
}

.checks {
    margin: 0 3% 0 32%;
}

.ProductoForm {
    font-size: 13px;
}

.ProductoForm label {
    text-align: right;
    line-height: 30px;
    font-size: 14px;
    width: 35%;
}

.ProductoForm select {
    float: right;
    margin-left: 3%;
    width: 85%;
    line-height: 15px;
    font-size: 13px;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 5px;
}

input:focus {
    border: none;
    outline: none;
}

input:read-only,
select:disabled {
    background-color: lightgrey;
    color: #000;
    cursor: default;
    opacity: 0.4;
}

input:read-only::placeholder {
    color: #000;
}

.ProductoForm input[type=text], .ProductoForm input[type=email], .ProductoForm input[type=tel] {
    margin-left: 3%;
    margin-bottom: 1%;
    width: 60%;
    line-height: 15px;
    font-size: 13px;
    border: solid lightgray;
    border-width: 0 0 1px 1px;
    border-radius: 3px;
    padding: 5px;
}

.contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=tel], #MensajeArea {
    margin-bottom: 3%;
    width: 100%;
    line-height: 15px;
    font-size: 13px;
    border: solid lightgray;
    border-width: 0 0 1px 1px;
    border-radius: 3px;
    padding: 5px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: lightgray;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: lightgray;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: lightgray;
}

#extraInfo {
    padding-top: 8%;
}

.politicaInfo {
    color: grey;
}

.contactInfo {
    font-size: 13px;
    color: grey;
}

.noNeed {
    margin-top: 1%;
    font-size: 15px;
    color: grey;
    display: inline-block;
}

.infoContent {
    text-align: left;
    padding-bottom: 55%;
}

.modalTitlesInfo {
    font-size: 14px;
    font-weight: bold;
}

.title {
    font-size: 3rem;
    letter-spacing: 6px;
}

.modalContentInfo {
    font-size: 13px;
}

#choose, #vuelta {
    color: #fff;
    background-color: #878787;
    margin-top: 1%;
    float: right;
    cursor: pointer;
    border-color: #474747;
    display: none;
}

#impacto, #electrico {
    display: none;
}

#politicaInfo, #ClckAqui {
    color: #0b0b0b;
    font-weight: bold;
    text-decoration: none;
}

#politicaInfo:hover, #ClckAqui:hover {
    color: #878787;
}

.send, .sendMarcador, #politicaInfo {
    cursor: pointer;
}

.send:hover, .sendMarcador:hover, #choose:hover {
    background-color: #0b0b0b;
    color: #fff;
}

.send, .sendMarcador {
    border-color: #0b0b0b;
    color: #fff;
    background-color: #878787;
}

.info {
    padding: 3% 0;
}

.tipo, .info {
    display: inline-block;
    float: left;
}

.cajaProducto {
    display: inline-block;
    padding: 4% 0;
}

.tipoChild {
    display: none;
    opacity: 0;
}

.tituloTipo {
    text-align: left;
    padding: 2% 0;
    border-bottom: solid 1px lightgrey;
    width: 100%;
}

.img-tipo {
    float: left;
    display: inline-block;
}

.contenedor {
    margin-top: 80px;
    min-height: 500px;
}

.elige {
    cursor: pointer;
}


.descripcion {
    padding: 5%;
    font-size: 15px;
    color: grey;
    border: 1px solid gray;
    margin-bottom: 15%;
    background-color: white;
}


.cajaImagenProducto {
    display: inline-block;
    margin-bottom: 10%;
}

.crumb {
    font-family: 'Raleway', sans-serif;
    display: inline-block;
f
}

.crumb-link {
    color: #000000;
    text-decoration: underline;
}

.crumb-link:hover {
    color: #000000;
    font-weight: bold;
}

#child-tipo-foto {
    padding: 3%;
}

#child-tipo-cota {
    padding: 15% 0 0 0;
}

.hiddenChoose {
    width: 100%;
    display: none;
    opacity: 0;
}

#marcadores {
    padding-top: 5%;
}

#productosMenu {
    position: relative;
    display: inline-block;
    max-height: 260px;
}

.alerta {
    width: 100%;
    margin: 0;
    text-align: center;
}

#listMenu {
    display: none;
    position: absolute;
    background-color: #0b0b0b;
    border-radius: 0 0 3px 3px;
    border-style: solid;
    border-color: #474747;
    border-width: 0 0 1px 1px;
    width: 300%;
    border-radius: 8px;
}

#listMenu ul {
    list-style: none;
    margin: 0;
    padding: 8px 0 0 0;
}

#listMenu ul li span:hover {
    text-decoration: none;
}

#listMenu ul li span
{
    color: #fff;
    padding: 5px 20%;
    margin: 5px 0;
    cursor: pointer;
    display: block;
}

#listMenu ul li div span {
    font-size: 14px;
    width: 100%;
    color: #fff;
    padding: 5px 10%;
    margin: 0;
    cursor: pointer;
    display: block;
}

#listMenu ul li span:hover {
    background-color: #878787;
}

.hijos {
    display: none;
    position: absolute;
    width: 70%;
    left: 100%;
}

.hijos ul {
    bottom: 45px;
    position: relative;
    background-color: #0b0b0b;
    border-radius: 0px 8px 8px 0px;
}

.tituloChild, .tituloProductos {
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
}

.jumbotron {
    height: 100vh;
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
    background-image: url(FotosSellos/Estudio/P1000568Big2.jpg);
    background-size: cover;
}

#about {
    text-align: center;
    padding-top: 80px;

}

.img-child, .img-producto {
    width: 100%;
    margin-bottom: 30px;
}

.bg-faded {
    background-color: #0b0b0b; 
    opacity: 0.8;
/* 790f2d */
}

.display-3 {
    margin: 0;
    color: #fff;
    font-weight: bolder;
    text-shadow: 0px 0px 10px black;
}

.navbar-toggler {
    background-color: #878787;
    border-color: #474747 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #878787;
    border-color: #474747;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    background-color: #878787;
    border-color: #474747;
}

.nav-tabs {
    font-family: 'Raleway';
    border-bottom: 1px solid #878787;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: #fff;
}

.cajaSelector {
    font-family: 'Raleway', sans-serif;
    cursor: pointer;
    padding-bottom: 7%;
    padding-top: 3%;
}

.linkSelector, .linkSelector:hover {
    color: #000;
}

.linkSelector:hover {
    text-decoration: none;
}

.linkFooter, .linkFooter:hover {
    width: 50%;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
}

.linkFooter2, .linkFooter2:hover {
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
}

.link, .link:hover {
    cursor: pointer;
    text-decoration: none;
    color: #CCC;
}

.link:hover, .linkFooter:hover {
    font-weight: bold;
}

/* The slow way */
.make-it-slow {
    z-index: 1;
    box-shadow: inset 0 0 1em rgba(0, 0, 0, 0),
    0.3em 0.3em 1em rgba(0, 0, 0, 0);
    transition: all 0.3s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}

#imgLapizDesc{
    text-align: center;
}

/* Transition to a bigger shadow on hover */
.make-it-slow:hover {
    z-index: 10;
    transform: scale(1.03);
    box-shadow: inset 0 0 1em rgba(0, 0, 0, 0.3),
    0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
}

.make-it-slow:hover div h4 {
    font-weight: 900;
}

#footer {
    color: #FFF;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 1% 7%;
    margin: 4% 0 0 0;
    opacity: 0.8;
    background-color: #363636;
}

.footerBox {
    float: left;
    display: inline-block;
    margin-top: 2%;
}

.footerTitle {
    margin-bottom: 40px;
}

.footerText {
    margin-top: 60px;
}

.textoChild, .textoProductos {
    font-size: 1.3rem;
}

.childesZone {
    padding-top: 3%;
    margin-bottom: 5%;
}

.img-estudio {
    width: 100%;
}

.fotosZone {
    margin: 5% auto;
}

.estudio {
    padding: 1%;
}

.spaceMenu {
    margin-bottom: 0;
}

.modal-dialog {
    max-width: 50%;
}

@media (min-width: 576px) {
    #productosMenu:hover #listMenu {
        display: block;
    }

    #listMenu ul li:hover .hijos {
        display: inline-block;
    }
}

@media (max-width: 576px) {
    .bg-faded {
        opacity: 0.9;
    }

    .listElements {
        padding: 5%;
    }

    .hijos {
        display: none;
    }

    #listMenu ul li span {
        margin: 0;
    }

    .spaceMenu {
        margin-bottom: 3% !important;
    }

    .img-child, .img-producto {
        padding: 5% 0 0 0;
    }

    .textoChild, .textoProductos {
        font-size: 1.3rem;
    }

    .marcadoresZone {
        padding-top: 1%;
    }

    #marcadores {
        padding: 5% 7% 0 7%;
    }

    #listMenu {
        position: relative;
        display: inline;
        width: 70%;
        opacity: 1;
        color: #878787;
        border: none;
    }

    #navbarNavAltMarkup {
        background-color: #0b0b0b;
        top: 17px;
        position: relative;
    }

    #navbarNavAltMarkup ul li a {
        padding: 2% 5%;
    }

    #navbarNavAltMarkup, #navbarNavAltMarkup ul, #navbarNavAltMarkup ul li, #navbarNavAltMarkup ul li a {
        border-radius: 3px;
    }
}

@media (max-width: 992px) {
    .modal-dialog {
        max-width: 70%;
    }

    .info {
        padding: 3% 1%;
    }

    #politica {
        margin: 5% 0 0 1%;
    }

    .checks {
        margin: 0 3% 0 0;
    }

    #medidasNE {
        margin: 0 0 5% 0;
    }

    .textoChild, .textoProductos {
        font-size: 1rem;
    }

    .sendMarcador {
        position: relative;
        top: 0;
        left: 0;
        display: block;
        margin: 5% auto;
    }

    .ProductoForm input[type=text], .ProductoForm input[type=email], .ProductoForm input[type=tel] {
        margin-left: 0;
        width: 100%;
    }

    .ProductoForm label {
        text-align: left;
        width: 100%;
        margin-top: 5%;
    }

    #child-tipo-foto {
        padding: 20%;
    }

    #child-tipo-cota {
        padding: 10%;
    }
}

@media (max-width: 768px) {
    #navbazar{
        padding: 1rem 2rem 1rem 2rem;
    }

    .nav-tabs {
        padding-bottom: 1rem;
    }

    #child-tipo-foto {
        padding: 3%;
    }

    #child-tipo-cota {
        padding: 15% 0 0 0;
    }

    .modal-dialog {
        max-width: 100%;
        margin: 0 3%;
    }

    .logo {
        display: none;
    }

    .logoBar {
        padding-top: 5px;
        width: 100px;
    }

    .jumbotron {
    background-attachment: scroll !important;
    background-position: center center !important;
    }

    .display-3 {
        margin-top: 8%;
    }

    #footer {
        padding: 15% 7%;
    }

    .footerBox {
        margin: 5% 0 10% 0;
    }

    .title {
        font-size: 20px;
        letter-spacing: 2px;
    }
}
